/*
Theme Name: Renew Child Theme
Theme URI: http://shtheme.com/demosd/renew
Description: This is child theme of renew
Author: Vergatheme
Author URI: https://themeforest.net/user/vergatheme
Version: 1.0
Text Domain:  renew-child
Template: renew
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



:root {
  --main-color-1: #ffc000;
}

.alignright{
    float: right;
    margin-left: 25px;
}

.alignleft{
    float: left;
    margin-right: 20px;
}

.wp-caption.aligncenter {
    width: 100% !important;
    text-align: center;
}

.wp-block-image .alignright {
  float: right;
  margin-left: 25px;
}

.wp-block-image .alignleft {
  float: left;
  margin-right: 20px;
}

.wp-caption-text , .gallery-caption , .bypostauthor , .sticky{
    color: #333;
}

.screen-reader-text {
    display: none;
}

ul.post-categories {
    display: inline-block;
}

.tagsListSingle li {
    margin-right: 5px;
}

.comment-respond h3.comment-reply-title {
    font-size: 18px;
    color: #242424;
    font-family: 'open_sansbold', Arial, sans-serif;
    font-weight: normal;
    text-transform: capitalize;
}

div.date {
    color: var(--main-color-1);
    font-size: 11px;
    display: inline-block;
    padding-bottom: 10px;
}

div.commentsInfo .author a {
    text-transform: capitalize;
}

p.logged-in-as {
    padding-top: 20px;
    padding-bottom: 30px;
}

p.logged-in-as a {
    color: #666;
}

.comment-respond form textarea[name="comment"] {
    border: none;
    border-bottom: 1px solid #F3F3F3;
    width: 100%;
    min-height: 200px;
    font-family: 'open_sanslight', Arial, sans-serif;
    margin-top: 20px;
}

.comment-respond form button[type="submit"] {
    border: 1px solid #242424;
    color: #242424;
    padding: 8px 18px;
    display: inline-block;
    cursor: pointer;
    margin-top: 20px;
    font-family: 'open_sanssemibold', Arial, sans-serif;
    background: #ffffff;
        transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.comment-respond form button[type="submit"]:hover {
    color: #ffffff;
    background: #242424;
}

.comment-respond form textarea[name="comment"]:focus-visible,
.comment-respond form input:focus-visible {
    outline: none;
}

p.comment-form-cookies-consent {
    display: none;
}

.comment-respond form input {
    border: none;
    border-bottom: 1px solid #F3F3F3;
    width: 70%;
    min-height: 57px;
    font-family: 'open_sanslight', Arial, sans-serif;
}

p.comment-notes {
    margin-top: 20px;
    margin-bottom: 30px;
}

.postContent blockquote p {
        font-size: 16px;
    line-height: 25px;
    color: #242424;
}

.postContent br {
    display: none;
}

div.sidebar .widget_categories li {
    color: var(--main-color-1);
    font-size: 13px;
    margin-bottom: 10px;
}

div.sidebar .widget_categories a{
    color: #242424;
}

div.sidebar .widget_tag_cloud li {
    display: inline-block;
    margin-bottom: 13px;
    margin-right: 1px;
}

div.sidebar .widget_tag_cloud li a {
    color: #242424;
    padding: 6px 10px;
    border: 1px solid #242424;
    font-size: 11px!important;
    font-family: 'open_sanssemibold', Arial, sans-serif;
}

div.sidebar .widget_tag_cloud li:hover a {
    color: #ffffff;
    background: #242424;
}

.widget_archive li a{
    color: var(--main-color-1);
}

.widget_meta ul li {
    margin-bottom: 5px;
}

.widget_meta ul li a {
    color: #242424;
}

div.comments {
    margin-bottom: 30px;
}

.comment .img img {
    max-width: inherit;
    border-radius: 50%;
}

a[rel="author"]{
    text-transform: capitalize;
}

.searchForm .submitSearch {
    right: 10px;
    top: 10px;
}

.search-custom {
    margin-top: 100px;
}

.search-custom form {
    width: 70%;
}

.search-custom h4 {
    font-size: 18px;
    line-height: 26px;
    color: #242424;
}

.search-custom .searchForm {
    margin-top: 25px;
}

.footerholder p {
    color: #ffffff9c;
}

.socialsFooter a {
    border: 3px solid #ffffff9c;
    color: #ffffff9c;
}

.elementor-editor-active header.fixed {
    position: relative;
    top: 0px;
}

@media(min-width: 768px) {
    .logged-in header.fixed {
        top: 32px;
    }
}

.elementor .tImg img {
    height: 282px;
    border-radius: inherit;
    box-sizing: content-box;
}

.elementor .tImg {
    box-sizing: content-box;
}

.servicesContent .one-third.column  {
    margin-bottom: 40px;
}

.contactForm form .sBtn input.regButton {
        border: 1px solid #444444;
    color: #fafafa;
    padding: 8px 18px;
    background: none;
    cursor: pointer;
    font-size: 13px;
    font-family: 'open_sanssemibold', Arial, sans-serif;
        transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.wpcf7-spinner {
    display: none;
}

span[data-name="your-message"] textarea:placeholder {
    color: #ccc;
}

.contactForm form span[data-name="your-email"] input {
    width: 96%;
}

@media(max-width: 768px) {
    .contactForm form span[data-name="your-email"] input {
        width: 100%;
    }
}

.contactForm form input::placeholder {
    color: #fff!important;
}

.contactForm form span[data-name="your-email"] input {
    line-height: 32px;
    font-family: 'open_sanslight', Arial, sans-serif;
}

.info p {
    color: #fff;
}

div.elementor-lightbox {
    display: none!important;
}

.error_text {
    padding-top: 80px;
    padding-bottom: 60px;
    text-align: center;
}

.error_text h2 {
    font-size: 50px;
    line-height: 50px;
    padding-bottom: 30px;
    font-family: 'open_sansbold', Arial, sans-serif;
    color: #333;
}

.error_text .bigTitle {
    margin-top: 70px;
}

.error_text p {
    font-size: 18px;
    margin-bottom: 45px;
    color: #333;
}

.error_text .error_button {
    border: 1px solid #242424;
    color: #242424;
    padding: 8px 18px;
    font-family: 'open_sanssemibold', Arial, sans-serif;
}

.error_text .error_button:hover {
    color: #ffffff;
    background: #242424;
}

.pagination ul li span.current {
    color: #ffffff;
    background: #242424;
}

.flexslider .slides li {
    max-height: 650px;
}

.contactForm input[type="text"] {
    height: 50px;
}

.postLarge .postMedia img {
    width: 100%;
}